## kunststoff 2.0.2

=== debian/changelog ===
kunststoff (2.0.2-7) unstable; urgency=medium

  * Team upload.
  * Drop usage of CDBS (Closes: #1099971)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Sep 2025 14:58:30 +0200

kunststoff (2.0.2-6) unstable; urgency=medium

  * Team upload
  * Use debian/compat 9 (Closes: #965614)
  * Update Vcs URLs to point to Salsa

 -- tony mancill <tmancill@debian.org>  Wed, 22 Dec 2021 20:02:11 -0800

kunststoff (2.0.2-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:44:23 +0100

kunststoff (2.0.2-5) unstable; urgency=low

  * Update Homepage field.
  * Change Build-Depends: default-jdk.
  * Remove Java runtime Depends.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 01:32:44 +0200

kunststoff (2.0.2-4) unstable; urgency=low

  * Move the package to pkg-java svn.
  * debian/control:
    + Set Priority to optional from extra
    + Set Maintainer to Debian Java Maintainers and add myself to Uploaders
  * Move the build scripts to debian dir.
  * Remove the hard coded version from ant.properties and install the
    versioned jar from debian/rules.
  * Bump up Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Sun, 13 Jan 2008 00:44:26 +0530

kunststoff (2.0.2-3) unstable; urgency=low

  [ Varun Hiremath ]
  * Add debian/README.Debian-source file.
  * debian/control: add XS-Vcs-{Svn,Browser} headers.

  [ Torsten Werner ]
  * Switch to java-gcj-compat-dev from kaffe.

 -- Torsten Werner <twerner@debian.org>  Sat, 06 Oct 2007 00:29:07 +0200

kunststoff (2.0.2-2) unstable; urgency=low

  * Change architecture to all. (Closes: #423844)

 -- Torsten Werner <twerner@debian.org>  Mon, 14 May 2007 20:24:15 +0200

kunststoff (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #422337)

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri,  4 May 2007 18:57:24 +0530
