=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

execute_after_dh_auto_install:
	install -m 644 -D kunststoff.jar debian/kunststoff/usr/share/java/kunststoff-$(DEB_VERSION_UPSTREAM).jar
	dh_link /usr/share/java/kunststoff-$(DEB_VERSION_UPSTREAM).jar \
	  /usr/share/java/kunststoff.jar
