=== debian/watch ===
version=3
opts=uversionmangle=s/\_/\./g \
http://kunstoff.incors.com/archive/ kunststoff-(.*)\.zip \
debian debian/orig-tar.sh
